CamelStreamProcess
3
CAMEL Library

# CamelStreamProcess

## Synopsis

                        CamelStreamProcess;
    CamelStream *       camel_stream_process_new            (void);
    gint                camel_stream_process_connect        (CamelStreamProcess *,
                                                             const gchar *,
                                                             const gchar **);

## Description

## Details

### CamelStreamProcess

    typedef struct {
    	CamelStream parent;

    	gint sockfd;
    	pid_t childpid;
    } CamelStreamProcess;

### camel_stream_process_new ()

    CamelStream *       camel_stream_process_new            (void);

Returns a PROCESS stream.

Returns :

  the stream

### camel_stream_process_connect ()

    gint                camel_stream_process_connect        (CamelStreamProcess *,
                                                             const gchar *,
                                                             const gchar **);

`Param1` :

`Param2` :

`Param3` :

Returns :